[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "mighty",
      "quote": "וַ⁠יַּֽעַצְמ֖וּ",
      "strong": [
        "c:H6105a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "mighty",
      "quote": "וְ⁠עָצ֖וּם",
      "strong": [
        "c:H6099"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "mighty",
      "quote": "וַ⁠יַּֽעַצְמ֖וּ",
      "strong": [
        "c:H6105a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "mighty",
      "quote": "עַזָּה֙",
      "strong": [
        "H5794"
      ],
      "occurrence": 1
    }
  }
]